## cdi-api 1.0

=== debian/changelog ===
cdi-api (1.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Build depend on libservlet3.1-java instead of libservlet2.5-java
    - Standards-Version updated to 3.9.5 (no changes)
    - Use canonical URLs for the Vcs-* fields
  * Switch to debhelper level 9
  * debian/copyright: Updated the Format URI

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Sep 2014 13:12:32 +0200

cdi-api (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #648644)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 20 Nov 2011 19:20:14 +0100
