=== debian/control ===
Source: cdi-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               maven-repo-helper,
               javahelper (>= 0.37),
               libatinject-jsr330-api-java,
               libgeronimo-interceptor-3.0-spec-java,
               libservlet3.1-java
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-java/cdi-api.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cdi-api.git
Homepage: http://jcp.org/en/jsr/detail?id=299

Package: libcdi-api-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Contexts and Dependency Injection for Java EE
 Contexts and Dependency Injection (CDI aka JSR 299) defines a set of
 complementary services to help usage of Inversion of Control (IoC)
 on Java EE platform (like with Spring Framework).
 .
 CDI can be used on Java EE platform but some container also support
 running on Java SE.

Package: libcdi-api-java-doc
Architecture: all
Section: doc
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Contexts and Dependency Injection for Java EE - documentation
 Contexts and Dependency Injection (CDI aka JSR 299) defines a set of
 complementary services to help usage of Inversion of Control (IoC)
 on Java EE platform (like with Spring Framework).
 .
 CDI can be used on Java EE platform but some container also support
 running on Java SE.
 .
 This package contains the Javadoc API for libcdi-api-java.
