=== debian/rules ===
#!/usr/bin/make -f

MAVEN_REPO		:= http://repo1.maven.org/maven2/javax/enterprise/cdi-api/
VERSION			:= $(shell dpkg-parsechangelog | sed -n 's/^Version: //p' | sed -e 's/-[^-]*$$//')

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/atinject-jsr330-api.jar:/usr/share/java/el-api-3.0.jar:/usr/share/java/geronimo-interceptor-3.0-spec.jar

%:
	dh $@ --with javahelper --with jh_maven_repo_helper

get-orig-source:
	uscan --force-download --upstream-version $(VERSION)

get-orig-pom:
	wget --user-agent="" -O debian/pom.xml $(MAVEN_REPO)/$(VERSION)/cdi-api-$(VERSION).pom
