=== debian/watch ===
version=3
http://repo1.maven.org/maven2/javax/enterprise/cdi-api/(?:\d.*)/cdi-api-(\d.*)-sources.jar \
debian debian/orig-tar.sh
