## cdi-api 1.2

=== debian/changelog ===
cdi-api (1.2-2) unstable; urgency=medium

  * Team upload.
  * Downgraded libservlet3.1-java to a suggested dependency
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 11 Nov 2017 00:31:46 +0100

cdi-api (1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Build with maven-debian-helper instead of javahelper
  * Track and download the new releases from GitHub
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 05 Jul 2017 14:23:29 +0200
