=== debian/control ===
Source: cdi-api
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 10),
               default-jdk,
               javahelper,
               maven-debian-helper,
               libatinject-jsr330-api-java,
               libgeronimo-interceptor-3.0-spec-java,
               libmaven-bundle-plugin-java,
               libmaven-javadoc-plugin-java,
               libservlet3.1-java,
               testng
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/cdi-api.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/cdi-api.git
Homepage: http://cdi-spec.org

Package: libcdi-api-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Contexts and Dependency Injection for Java EE
 Contexts and Dependency Injection (CDI aka JSR 299) defines a set of
 complementary services to help usage of Inversion of Control (IoC)
 on Java EE platform (like with Spring Framework).
 .
 CDI can be used on Java EE platform but some container also support
 running on Java SE.

Package: libcdi-api-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Description: Contexts and Dependency Injection for Java EE - documentation
 Contexts and Dependency Injection (CDI aka JSR 299) defines a set of
 complementary services to help usage of Inversion of Control (IoC)
 on Java EE platform (like with Spring Framework).
 .
 CDI can be used on Java EE platform but some container also support
 running on Java SE.
 .
 This package contains the Javadoc API for libcdi-api-java.
