=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with javahelper

get-orig-source:
	uscan --force-download --download-current-version --rename
