=== debian/watch ===
version=3
opts="mode=git,repack,compression=xz" \
https://github.com/cdi-spec/cdi refs/tags/([\d\.]+)
